body {
	font: 14px "Roboto Condensed", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #1a0a2c;
	background:url(../images/cosmokachel_.png);
	background-repeat:repeat;
	color: #dac2ff;
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}

body.iframe {
	background: none;
}

#header, table, tr, td {
	position: relative;
}

#header {
	text-align: center;
	width: 1090px;
	padding: 0;
	overflow: hidden;
	margin-bottom: 20px;
}

#header > a {
	display: block;
	height: 229px;
	overflow: hidden;
}

#header > a:after {
	content: " ";
	background: url(../images/pixel-overlay_lila-100.png) repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#logo, #title {
	position: absolute;
	display: inline-block;
	padding: 10px;
	top: 0;
}

#logo {
	width: 212px;
	left: 0;
	text-align: center;
}

#logo img {
	position: absolute;
	left: 15px;
	top: 20px;
}

#title {
	width: 262px;
	top: 40px;
	right: 5px;
	text-align: right;
}

#title h1, #title p {
	color: #FFF;
	margin: 0;
	text-transform: uppercase;
	text-shadow: 0 0 35px #000;
}

body h2:first-child {
	margin-top: 0;
}

.startseite > p {
	margin-top: 0;
}

.iframe > p {
	text-align: justify;
}

.content {
	color:#cc00cc;
}

table {
	margin:0px;
}

.tbl1 {
	background-color:#14111A;
	background-color:rgba(21, 13, 30, .8);
	border-left: 1px solid #271A3C;
	border-top: 1px solid #271A3C;
	border-right: 1px solid #0A090D;
	border-bottom: 1px solid #0A090D;
}

td.spacer {
	height: 20px;	
}

td.essen_1, td.preis_1 {
	color: #CCAACC;
}

td.essen_2, td.preis_2 {
	color: #AAAACC;
}

td.datum  {
	color: #6600cc;
}

.content h5 {
		font-size: 16px;
		text-transform: uppercase;
		color: #dac2ff;
		margin: 0;
		margin-top: 2em;
		background-color: #1A0A2C;
}

.content h5:first-child {
	margin: 0;
}

.content .info h6 a {
		font-size: 15px;
		font-weight: bold;
}

.content .icon {
		float: left;
		margin-right: 10px;
}

.content .info, .content .place, .content .date {
		display: block;
}

.content .place, .content .date {
		font-size: 11px;
		font-weight: normal;
		color: #dac2ff;
}

.content .place {
		color: #8b3eff;
}

.content .date {
		color: #dac2ff;
}

.content .date em {
		margin-left: 10px;
}

.content .month:before {
		clear: both;
}

.inner-list ul, .inner-list ul {
		margin: 0;
		padding: 0;
		list-style: none;
}

.inner-list ul li ul li {
		clear: both;
}

.inner-list ul li ul li img {
		width: 52px;
		height: 52px;
}

.actions {
		visibility: hidden;
		display: none;
}

b {
	font-weight: bold;
}

b a {
	font-weight: bold;
	text-decoration: none;
}

i {
	font-style: italic;
}

h1 {
	font-size: 26px;
	line-height: 26px;
	color: #9e5dff;
	margin: 0;
	font-weight: 300;
}

h2 {
	font-size: 16px;
	line-height: 24px;
	color: #9e5dff;
	border-bottom: 2px solid #9e5dff;
	margin-top: 20px;
	margin-bottom: 0px;
	font-weight: 400;
}

h3 {
	background-color: #1A0A2C;
	color: #9e5dff;
	font-size: 16px;
	font-weight: 400;
	line-height: 15px;
	margin: 25px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border-bottom: 2px solid #31204A;
}

h4 {
	font-size: 13px;
	font-weight: bold; 
	line-height: 15px;
}

td .tbl1 h3 {
	margin: 25px -10px 5px -10px;
}

.box {
	height: 100%;
	width: 100%;
}

.centered {
	text-align: center;
	margin: auto;
	vertical-align: middle;
}

.logo {
	padding: 10px 0px 5px 0px;
	text-align: center;
}

.menu a {
	font-size: 20px;
	font-weight: 400;
}

a:hover {
	color: #6600cc;
	text-decoration: none;
}

.image {
	margin: 5px;
	border: none;
}

.teaser {
	vertical-align: top;
	color: #6600cc;
}

.teaser a, .teaser a.active {
	line-height: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #cc00cc;
}

.teaser a:hover, .teaser a.active:hover {
	font-weight: normal;
	color: #6600cc;
	text-decoration: underline;
}

.heading {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight:bold;
}

.text_heading {
	font: 14px;
	color: #cc00cc;
	font-weight: 400;
}

.menu_heading {
	color: #cc00cc;
	font-weight: bold;
	padding-bottom: 10px;
}

a {
	font: 10px;
	color: #cc00cc;
	text-decoration: none;
}

a.active {
	color: #6600cc;
	font-weight: bold;
}

.links a {
	line-height: 16px;
}

.links2 {
	margin-bottom: 7px;
}

.white, .white a {
	color: #F6F6EF;
}

.rahmenScroll {
	overflow:auto;
	width:448px;
	height:270px;
}

.hr1 {
	margin: 20px 0px 20px 0px; 
	height:3px; 
	background-color:#252525; 
	border:0px; 
	clear:both;
}

.left {
	float:left; 
	margin:0px 10px 10px 0px; 
}

.left {
	float:right; 
	margin:0px 00px 10px 10px; 
}

.divbg1 {
	padding: 10px;
	background: rgba(125,75,169,0.5);
	-moz-border-radius: 		2px;
	-webkit-border-radius: 	2px;
	border-radius: 					2px;
}

.divbg1 a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top; 10px;
	color: #FFF;
}

.food {
	width: 100%;
	text-align: center;
}

.food > a {
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	color: #DAC2FF;
}

.sidebar-button {
	background: #4a306f; /* Old browsers */
	background: -moz-linear-gradient(top,  #4a306f 0%, #2d1d44 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a306f), color-stop(100%,#2d1d44)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4a306f 0%,#2d1d44 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4a306f 0%,#2d1d44 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4a306f 0%,#2d1d44 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4a306f 0%,#2d1d44 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a306f', endColorstr='#2d1d44',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 		2px;
	-webkit-border-radius: 	2px;
	border-radius: 					2px;
	vertical-align: middle;
	display: inline-block;
	font-size: 12px;
	line-height: 20px;
	float: left;
	margin-bottom: 20px;
}

.sidebar-button.barca, .sidebar-button.lfp {
	margin: 0;
	padding: 0;
}

.sidebar-button img, .sidebar-button a {
	float: left;
}

.sidebar-button a {
	color: #dac2ff;
}

.sidebar-button a:hover {
	color: #cc00cc;
}

.sidebar-button img {
	margin: 2px 2px 2px 2px;
}

.sidebar-button.barca {
	width: 140px;
	margin-right: 10px;
}

.sidebar-button.lfp {
	width: 110px;
}

.sidebar-button a:before {
	content: '\25BA';
	font-size: 10px;
	line-height: 10px;
}

